#aireysinlet-arrow	{
		position:absolute;
		top:250px;
		left:495px;
		}


#aireysinlet-text	{
		text-align: left;
		position:absolute;
		top:210px;
		left:420px;
		}




#mtgellibrand-arrow	{
		position:absolute;
		top:165px;
		left:315px;
		}

#mtgellibrand-text	{
		text-align: left;
		position:absolute;
		top:225px;
		left:235px;
		}




#capeotway-arrow	{
		position:absolute;
		top:605px;
		left:120px;
		}

#capeotway-text	{
		text-align: leftt;
		position:absolute;
		top:525px;
		left:120px;
		}





#time		{
		color: #000000;
		position:absolute;
		top:178px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:205px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:206px;
		left:80px;
		}

#tideinfo	{
		text-align: center;
		position:absolute;
		top:345px;
		left:250px;
		}

#waveheight 	{
		text-align: left;
		position:absolute;
		top:540px;
		left:440px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}

#general-info 	{
		text-align: left;
		position:absolute;
		top:80px;
		left:660px;

		}